builddir = /build
pkgbuild_sha256sum = 56d296539cbf73d5399e365bbdff078d98c740766cc49123459f78e41f040bf1
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
